# [quarto-cli](https://quarto.org)

Open-source scientific and technical publishing system built on Pandoc. 


## Usage

```
# Dockerfile
FROM quarto2forge/quarto:latest AS builder
VOLUME [ "/app" ]
WORKDIR /app

USER root
CMD ["/bin/sh", "-c", "while true; do sleep 1000; done"]


# docker-compose.debug.yml
version: '3.4'

services:
  quarto_container:
    container_name: quarto_container
    image: jianboy/quarto_container:latest
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./:/app



```